SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000865SiT!incidentspublic2009-08-15 13:442013-07-13 13:54
ReporterTomse 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionCurrent SVN 
Target VersionFixed in VersionCurrent GIT 
Summary0000865: contract_add.php - doesn't remember all filled out fields
Descriptionsvn 5750

When filling out all fields, and one required is missing, the return page
doesn't remember all the filled out fields, and collapses the bottom.

This could lead to missing choices of "no requirements" when submitting the second time
TagsNo tags attached.
Attached Files

- Relationships
child of 0001576resolvedpaulh Some forms don't use $_SESSION['formerrors'] for user form errors 

-  Notes
User avatar (0001908)
paulh (administrator)
2009-09-07 19:32

Confirmed this is still a problem in 3.x, the admin contact and Contacts radio button are not remebered
User avatar (0004841)
paulh (administrator)
2013-07-13 13:50

5235689 resolve this

- Issue History
Date Modified Username Field Change
2009-08-15 13:44 Tomse New Issue
2009-09-07 19:32 paulh Note Added: 0001908
2009-09-07 19:32 paulh Status new => confirmed
2012-11-19 20:22 paulh Relationship added child of 0001576
2013-07-13 13:06 paulh Assigned To => paulh
2013-07-13 13:06 paulh Status confirmed => assigned
2013-07-13 13:50 paulh Note Added: 0004841
2013-07-13 13:50 paulh Fixed in Version => Current GIT
2013-07-13 13:54 paulh Status assigned => resolved
2013-07-13 13:54 paulh Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker